langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.cern_agenda_item.field_p_agenda_details
    - field.field.paragraph.cern_agenda_item.field_p_agenda_end_date
    - field.field.paragraph.cern_agenda_item.field_p_agenda_ics_link
    - field.field.paragraph.cern_agenda_item.field_p_agenda_start_date
    - field.field.paragraph.cern_agenda_item.field_p_agenda_timezone
    - field.field.paragraph.cern_agenda_item.field_p_agenda_title
    - paragraphs.paragraphs_type.cern_agenda_item
  module:
    - datetime
    - field_group
    - link
    - text
third_party_settings:
  field_group:
    group_cern_agenda_item:
      children:
        - field_p_agenda_start_date
        - field_p_agenda_end_date
        - field_p_agenda_timezone
      parent_name: group_agenda
      weight: 1
      format_type: details
      format_settings:
        label: Dates
        required_fields: true
        id: ""
        classes: ""
        open: false
      label: Dates
    group_agenda:
      children:
        - field_p_agenda_title
        - group_cern_agenda_item
        - field_p_agenda_details
        - field_p_agenda_ics_link
      parent_name: ""
      weight: 20
      format_type: details
      format_settings:
        label: "Content and configuration"
        required_fields: true
        id: ""
        classes: ""
        open: false
      label: "Content and configuration"
id: paragraph.cern_agenda_item.default
targetEntityType: paragraph
bundle: cern_agenda_item
mode: default
content:
  field_p_agenda_details:
    weight: 2
    settings:
      rows: 5
      placeholder: ""
    third_party_settings: {}
    type: text_textarea
    region: content
  field_p_agenda_end_date:
    weight: 3
    settings: {}
    third_party_settings: {}
    type: datetime_default
    region: content
  field_p_agenda_ics_link:
    weight: 3
    settings:
      placeholder_url: ""
      placeholder_title: ""
    third_party_settings: {}
    type: link_default
    region: content
  field_p_agenda_start_date:
    weight: 2
    settings: {}
    third_party_settings: {}
    type: datetime_default
    region: content
  field_p_agenda_timezone:
    weight: 4
    settings:
      size: 60
      placeholder: ""
    third_party_settings: {}
    type: string_textfield
    region: content
  field_p_agenda_title:
    weight: 0
    settings:
      size: 60
      placeholder: ""
    third_party_settings: {}
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
